{
    "errors": [],
    "warnings": [
        [
            [
                "family \"family_disabled\" has property disabled, so cannot access to \"variable1\", it will be ignored when loading from the YAML file \"/home/gnunux/git/stove/rougail-user-data-yaml/tests/errors/yaml/01_disabled_family.yaml\"",
                "family_disabled.variable1",
                null
            ]
        ],
        [
            [
                "family \"family_disabled\" has property disabled, so cannot access to \"variable2\", it will be ignored when loading from the YAML file \"/home/gnunux/git/stove/rougail-user-data-yaml/tests/errors/yaml/01_disabled_family.yaml\"",
                "family_disabled.variable2",
                null
            ]
        ]
    ]
}